/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
/*
.vertical_logo_wrapper {
    padding-top: 60px;
    max-width: 170px;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 1000px){
   .mobile_menu_button, .logo_wrapper {
       height: 65px !important;
   }
}

@keyframes fadeIn {
 from {
   opacity: 0;
 }
 to {
   opacity: 1;
 }
}

.qode-page-loading-effect-holder img {
    max-width: 70%;
    animation: fadeIn 0.5s ease-in;
}

.vertical_area_background {
    width: 280px;
}

.vertical_menu_area.vertically_center_content nav.vertical_menu {
    padding: 340px 0px 340px;
}

nav.vertical_menu > ul > li > a {
    line-height: 40px;
}

#menu-main-menu li i::before {
    content: "";
    display: inline-block;
    width: 40px;
    height: 24px;
    background-image: url('http://haicuanbirdnest.com/wp-content/uploads/2023/12/menu-icon.png');
    background-size: initial;
    background-repeat: no-repeat;
    margin-left: 25px;
    pointer-events: none;
}

#menu-main-menu li.active i::before,
#menu-main-menu li:hover i::before {
    background-image: url('http://haicuanbirdnest.com/wp-content/uploads/2023/12/menu-icon-active.png');
}
*/